package com.boman.web.core.service.jflow;

import com.alibaba.fastjson.JSONObject;
import com.boman.domain.dto.AjaxResult;
import com.boman.domain.dto.TaskDto;

public interface JFlowTaskService {
    AjaxResult historyLoad(TaskDto taskDto);
    AjaxResult pendingTaskSearch(TaskDto taskDto);
    AjaxResult pagePass(TaskDto taskDto);
    AjaxResult pageDeny(TaskDto taskDto);
    JSONObject approvalStatistics(TaskDto taskDto);
    AjaxResult pageDetail(TaskDto taskDto);
}
